/*CONTACT FORM 7*/
.wpcf7-form{font-size:16px; display:flex; flex-wrap: wrap; gap: 25px; margin:100px 0  0; justify-content: center;}
.wpcf7-form .field, .wpcf7-form .champs{border:1px solid #c9bdbd; padding:10px 5%; width:45%;}
.wpcf7-form .message{width:100%; border:0;}

.wpcf7-form label{font-size: 16px; width:25%; display:inline-block; vertical-align:middle; text-align:right; text-transform:uppercase; border-right:1px solid; padding:5px 5% 5px 0; line-height: 1.3;}
.wpcf7-form label small{font-size: 16px; margin: 0 0 0 20px; letter-spacing: 1px; color: #AAA; text-transform: none;}
.wpcf7-form .wpcf7-form-control-wrap{width:70%; display:inline-block; vertical-align:middle; margin:0 0 0 5%;}
.wpcf7-form .wpcf7-form-control-wrap input.wpcf7-dynamictext,
.wpcf7-form .wpcf7-form-control-wrap input.wpcf7-text, 
.wpcf7-form .wpcf7-form-control-wrap textarea{ width:90%;  border:1px solid #FFF; padding:15px 5%; background:#fafafa;}

.wpcf7-radio span label{display:flex; width:auto;}
.champs-checkbox label, .wpcf7-radio label{border-right:0;}
.wpcf7-checkbox input{width:20px; height:20px; background:#FFF; border:1px solid #c9bdbd;}

.wpcf7-form .check-rgpd{border:0;}
.wpcf7-form .check-rgpd .wpcf7-form-control-wrap{width: 100%;}

#recaptcha div{margin:20px auto; display:block;}

.wpcf7-form .btn_default{margin:0 auto; font-size:16px;}
.wpcf7-spinner{display:none;}

.required{color:#221e4c;}

.grecaptcha-badge{display:none;}
#page-contact .grecaptcha-badge, #page-devenir-membre .grecaptcha-badge{display:block;}